1. grayfox99's Avatar
    Just wondering if anyone else is having the same problem? I can't seem to get flash working on my fascinate, all flash sites I visit tell me I need flash ten or higher. I have 2.2 on my phone, and flash 10.3, I even uninstalled the flash updates and re installed, but none of the flash sites I've visited work, anyone have any suggestions for me?
    05-13-2011 01:36 PM
  2. iihyunwooii's Avatar
    go to your browsers settings and enable plug-ins to always. that should do the trick.
    05-13-2011 01:59 PM
  3. grayfox99's Avatar
    Holy crap that worked!! Thanks so much!
    05-13-2011 02:07 PM
  4. iihyunwooii's Avatar
    no problem *thumbs up*
    05-13-2011 02:22 PM
  5. jobzombi's Avatar
    Helped me too! Thanx!
    05-14-2011 01:14 PM
  6. xyber9's Avatar
    me three! Thanks a bunch...
    05-29-2011 09:21 PM
  7. xbillyx's Avatar
    go to your browsers settings and enable plug-ins to always. that should do the trick.
    thanks..it really helps

    thanks and regards
    06-26-2012 06:45 AM
LINK TO POST COPIED TO CLIPBOARD